﻿.kurtl {
    display: none;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .vimg {
        height: auto !important;
    }

    .vbox {
        margin-bottom: 15px;
    }

    .vcats ul {
        text-align: center;
    }

        .vcats ul li {
            width: 10%;
        }

    .pay,
    .rezform {
        padding: 20px 10px;
        font-size: 12px;
    }

    .menubottom a {
        padding: 5px 10px;
        font-size: 12px;
    }

    .cvillaimg img {
        height: 85px;
    }

    .yorumlar ul li {
        display: table-cell;
    }

    .comment {
        min-height: 120px;
    }

    .bolgeler .bolgeresim {
        width: 125px;
        float: left;
        margin-right: 8px;
    }

    .cname {
        color: #0597b7;
        height: 34px;
    }

    .flexslider .slides img {
        height: 411px !important;
    }

    .sagbilgiler #carousel .slides img {
        height: 106px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .ebulten,
    .logolu,
    .sosyal,
    .vcats ul {
        text-align: center;
    }

    #slider .slides li img,
    .vimg {
        height: auto !important;
    }

    body {
        overflow-x: hidden;
    }

    .nav > li > a {
        padding: 10px 8px;
    }

    .bankaci,
    .banklist,
    .catlist,
    .footerbottom,
    .last-added,
    .sosyal {
        padding: 0;
    }

    .search-box-left {
        margin-right: 0;
        width: 100%;
    }

    .search-box-right {
        width: 100%;
    }

    .vcats ul li {
        width: 10%;
    }

    .vbox {
        margin-bottom: 15px;
    }

    .content {
        margin-left: 48%;
    }

    .banklist img {
        max-width: 100%;
    }

    .bankaci {
        margin: 0;
    }

    .vcats span {
        font-size: 12px;
    }

    .calisma-saatleri.altsaat {
        float: none !important;
        margin: auto !important;
        width: 160px;
    }

    .ebulten a {
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .ebulten-title {
        padding: 20px;
    }

    .ebulten-mid input {
        padding-left: 0 !important;
        text-align: center;
    }

    .bolgeler {
        padding: 120px 0;
        background-size: cover;
    }

    .comment {
        min-height: 120px;
    }

    .yorumlar ul li {
        display: table-cell;
    }

    .slider .col-lg-8 {
        padding-left: 0;
    }

    .slider {
        display: flex;
        flex-flow: column;
    }

    .sagbilgiler {
        order: 1;
    }

    .solbilgiler {
        order: 2;
    }

    .vdprice .vkur {
        left: 40px;
    }

    .pay,
    .rezform {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .item {
        width: 100%;
        box-sizing: border-box;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .fiyattablohizlibtn {
        float: right;
    }

    .fiyattablosu .baslik {
        padding-bottom: 30px;
    }

    .logolu {
        text-align: center !important;
    }

    .ebulten,
    .footertext span,
    .pay,
    .rezform,
    .sosyal,
    .vdname,
    .vdplace {
        text-align: center;
    }

    .content {
        margin-left: 30%;
    }

    .rezervasyon-yap {
        height: 60px;
        padding: 5px 29px;
        background-size: 100% auto;
    }

    #slider .slides li img,
    .vimg {
        height: auto !important;
    }

    .search-box-left {
        margin-right: 0;
        width: 100%;
    }

    .search-box-right {
        width: 100%;
    }

        .search-box-right .nopaddingxs {
            margin-bottom: 8px;
        }

/*    .mobilkategoriler {
        margin-top: 10px;
        border-top: solid 1px #fff;
        padding: 0 0 5px;
    }

        .mobilkategoriler a {
            display: block;
            font-size: 15px;
            padding: 3px;
            color: #fff;
            background: #0d8db4;
            margin-top: 5px;
            width: 100%;
        }*/

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background-color: #e1d024;
    }

    .vbox {
        margin-bottom: 5px;
    }

    .bolgeler {
        padding: 100px 0;
        background-size: cover;
    }

    .sosyal {
        padding: 10px 0;
    }

    .footertext {
        margin-bottom: 10px;
    }

        .footertext span {
            line-height: normal;
            font-size: 12px;
            display: block;
        }

    .ebulten-title {
        padding: 10px;
    }

    .calisma-saatleri.altsaat {
        float: none !important;
        margin: auto !important;
        width: 160px;
    }

    .ebulten a,
    .marginbottom15 {
        margin-bottom: 15px;
    }

    .menubottom a {
        width: 100%;
        float: none;
        display: block;
        border-right: 0;
    }

    .ebulten a {
        margin-top: 15px;
    }

    .ebulten-mid input {
        padding-left: 0 !important;
        text-align: center;
    }

    .merak-ettikleriniz .hidden-xs {
        display: block !important;
    }

/*    .whatsapp {
        position: fixed;
        z-index: 100;
        bottom: 0;
        right: 0;
        width: 100%;
    }*/

    .nsection {
        padding: 0;
    }

    .vdplace {
        font-size: 14px;
    }

    .vdname {
        margin-top: 12px;
    }

    .kurtl {
        font-style: normal;
        font-size: 12px;
        display: inline-block;
    }

    .sub-header .vkur {
        display: none;
    }

    .vdprice {
        padding: 0 10px 10px;
    }

    .pname {
        font-size: 10px;
    }

    .lname, .distance {
        font-size: 11px;
    }

    .pay,
    .rezform,
    .hizlifiyat {
        margin-top: 0;
        margin-bottom: 10px;
        padding: 10px;
        color: #fff;
        display: block;
        float: left;
        font-size: 11px;
        width: 100%;
    }

    .yorumlar {
        display: none;
    }

    .vdkisisayisi,
    .vdyataksayisi {
        width: 48%;
    }

    .slider .col-lg-8 {
        padding-left: 0;
    }

    .slider {
        display: flex;
        flex-flow: column;
    }

    .sagbilgiler {
        order: 1;
    }

    .solbilgiler {
        order: 2;
    }

    .bolgebutton li {
        width: 33%;
    }

    .bolgegaleri {
        display: none !important;
    }

    .weathertitle .half:nth-child(1) span:last-child {
        font-size: 15px;
    }

    .bolgetext {
        font-size: 9px;
    }

    .weathertitle .half:nth-child(2) {
        margin-top: 22px !important;
        padding-left: 0 !important;
    }

    .havadurumuarsiv {
        margin-top: 0;
    }

        .havadurumuarsiv li {
            margin-bottom: 20px;
        }

    .item {
        width: 100%;
        box-sizing: border-box;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    body {
        padding-top: 3px;
    }

    .logo {
        /*height: 75px;*/
        height: auto;
        padding-top: 0;
    }

        .logo img {
            height: auto;
            width: 100%;
        }

    .logolu {
        text-align: center !important;
    }

    .rezervasyon-yap {
        height: 61px;
        padding: 25px 20px;
        line-height: 10px;
        background-size: 112% auto;
    }

    .bolgeler,
    .bolgeler .bolgeitem a,
    .slides li img,
    .vimg {
        height: auto !important;
    }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background-color: #e1d024;
    }

    .search-box-left,
    .search-box-right {
        background-color: transparent;
        width: 100% !important;
        padding: 6px;
    }

    .search-box-right {
        margin-top: 0;
    }

    .villabul h3 {
        font-size: 18px !important;
    }

    .baslik.ozel {
        font-size: 18px !important;
    }

    .search-box-detail {
        width: 100% !important;
        background-color: #fff;
        padding: 6px;
        margin-top: 8px;
        float: left;
    }

    .bolgeler .bolgeresim,
    .menubottom a,
    .part-one,
    .part-two {
        width: 100%;
        float: none;
    }

    .villabul .vbox {
        margin-bottom: 10px;
    }

    /*    .mobilkategoriler {
        margin-top: 10px;
        padding: 0 0 5px;
    }

        .mobilkategoriler a {
            display: block;
            font-size: 15px;
            padding: 3px;
            color: #fff;
            background: #0d8db4;
            margin-top: 5px;
            width: 100%;
        }*/

    .mobilarkarenk {
        background: #1392b4;
        border-top: 15px solid #fff;
    }

    .bolgeler,
    .villabul {
        background-repeat: no-repeat;
    }

    .mobilarkarenk h3.baslik,
    .mobilarkarenk h5.baslik {
        color: #fff !important;
        font-weight: 500;
    }

    .bolgeler {
        background-image: none;
        background-size: 100% auto;
        background-position: center top;
        margin-top: 0;
        padding: 32px 0 120px;
    }

    .ebulten-title,
    .nsection {
        /*padding: 10px;*/
        padding: 0;
    }

    .sub-header {
        padding: 0;
        padding-right: 15px;
        padding-left: 15px;
        display: table;
    }

    .bolgeler .bolgeresim {
        margin-right: 0;
    }

    .bolgeler .bolgeitem {
        margin-bottom: 15px;
    }

    .menubottom a {
        display: block;
        border-right: 0;
    }

    .footertext span {
        line-height: normal;
        font-size: 12px;
        text-align: center;
        display: block;
    }

    .calisma-saatleri.altsaat {
        float: none !important;
        margin: auto !important;
        width: 160px;
    }

    .pay,
    .rezform,
    .takvimbilgi {
        float: left;
        text-align: center;
    }

    .vdplace {
        font-size: 12px;
        text-align: center;
    }

    .vdname {
        text-align: center;
        margin-top: 12px;
    }

    .kurtl {
        font-style: normal;
        font-size: 12px;
        display: inline-block;
    }

    .sub-header .vkur {
        display: none;
    }

    .vdprice {
        padding: 0 10px 10px;
    }

    .pname {
        font-size: 10px;
    }

    .lname, .distance {
        font-size: 11px;
    }

    .pay,
    .rezform,
    .hizlifiyat {
        margin-top: 0;
        margin-bottom: 10px;
        padding: 4px;
        color: #fff;
        display: block;
        font-size: 11px;
        width: 100%;
        font-size: 10px;
    }

    /*    .pay,
    .hizlifiyat {
        padding: 10px 14px;
    }*/

    .vstarbig {
        max-width: 40%;
        padding: 5px;
        margin: 0 auto;
    }


    .vkisibig, .vyatakbig {
        width: 46%;
        font-size: 13px;
        display: inline-block;
        border-radius: 4px;
        background: rgba(0,61,73,1);
        padding: 10px;
        margin-top: -4px;
        color: #fff;
        float: left;
        margin-right: 10px;
        text-align: center;
    }

        .vkisibig img, .vyatakbig img {
            height: 18px;
            padding-right: 6px
        }

    .nopaddingv2 {
        padding-left: 10px;
        padding-right: 10px;
    }

    .vdpricev2 {
        background: rgba(0,61,73,0.75);
        padding: 4px;
        border-radius: 4px;
        color: #fff;
        margin-top: 40px;
        text-align: center;
        font-size: 12px;
    }


    .sub-header .varalik,
    .sub-header .vpricetext {
        color: #1ce5ff;
    }

    .slider {
        display: flex;
        flex-flow: column;
    }

        .slider .col-lg-8 {
            padding-left: 0;
        }

    .fiyattablosu .baslik {
        /*font-size: 16px;*/
        margin-top: 7px;
        font-weight: 500;
        text-align: center;
    }

        .fiyattablosu .baslik span {
            padding-top: 0 !important;
        }

    .ftdesc {
        width: 98%;
        padding: 13px 20px;
        font-size: 12px;
    }

    .fiyattablosu li {
        /*background-size: auto 60px;*/
        padding: 20px 0 0 50px;
        width: 100%;
        /*        font-size:10px;*/
    }

        .fiyattablosu li:nth-child(odd) {
            border-right: 0;
        }

        .fiyattablosu li div span {
            /*font-size: 10px;*/
            display: inline-block;
            width: 45%;
        }






    .fiyata-dahil {
        padding: 10px;
    }

        .fiyata-dahil ul li {
            padding: 10px 0px;
            width: 48%;
        }

            .fiyata-dahil ul li .fdicon {
                width: 30px !important;
                padding-left: 3px;
                padding-top: 3px;
            }

            .fiyata-dahil ul li img {
                width: 26px;
                height: 26px;
            }

            .fiyata-dahil ul li .spandiv {
                font-size: 12px;
            }

    .harita {
        padding: 10px;
    }

    .vozellikler {
        margin-top: 15px;
    }

        .vozellikler li {
            margin-bottom: 5px;
        }

            .vozellikler li div {
                padding: 0 !important;
            }

    .vozellikler-title {
        font-size: 16px;
        color: #000;
        /*color: #0087ff;*/
    }

    /*.about .baslik,
    .reztakvim .baslik,
    .yorum .baslik {
        color: #0087ff !important;
    }*/

    .yorum .baslik {
        text-align: center;
    }

    .yorumhelper {
        display: block;
        font-size: 11px !important;
    }

    .formalani {
        margin-top: 20px;
        padding-top: 20px;
        border-top: solid 1px #ccc;
    }

    .cform p,
    .cform textarea {
        margin: 0;
    }

    .cform p {
        width: 100%;
        padding: 0;
    }

    .harita iframe {
        height: auto;
    }

    .fiyata-dahil .baslik {
        font-size: 14px;
    }

    .takvimbilgi {
        font-size: 11px;
        height: 35px;
        line-height: 35px;
        /*border: 1px solid #ccc;*/
        font-weight: 700;
        padding: 0;
        width: 46%;
        margin: 2px auto;
        /*        background: rgba(255,255,255,.5);
        border-radius: 5px;*/
        float: left;
        text-align: right;
    }

    .ebulten {
        text-align: center;
    }

        .ebulten a {
            margin-bottom: 15px;
            margin-top: 15px;
        }

    .ebulten-mid input {
        padding-left: 0 !important;
        text-align: center;
    }

    .sosyal {
        text-align: center;
    }

    .footertext {
        margin-bottom: 10px;
    }

    .nopaddingxs {
        padding: 1px;
    }

    .whitexs {
        color: #fff !important;
    }

    .content {
        margin-left: auto;
        margin-right: auto;
        width: auto;
    }

    .villabul {
        background-image: url(../images/villa_ekstra-mobil-back.jpg);
        background-position: top center;
        background-size: 120%;
    }

    .searcharea {
        height: calc(100vh - 230px);
    }

    .yorumlar ul li {
        width: 100%;
        margin: 10px 0;
        border: 1px solid #ccc;
        padding: 10px;
    }

    .ctitle {
        border: none;
    }

    .commentowner,
    .commenttitle {
        display: block;
        width: 100%;
    }

    .commentowner {
        text-align: center !important;
        font-weight: 400;
    }

    .yorumlar {
        margin-top: -100px;
    }

    .half {
        width: 50% !important;
    }

    .vcount {
        right: 33%;
    }

    #list .item {
        width: 100%;
        margin: 0 0 25px;
    }

    #list .half .half {
        width: 100% !important;
        float: none;
    }

    .bolgeler .bolgeitem {
        max-height: inherit !important;
        border-bottom: solid 3px #f5dc00;
    }

    #btnIletisim.buton,
    #btnYorum.buton {
        width: 100% !important;
        margin-top: 15px;
    }

    .bolgegaleri {
        display: none !important;
    }

    .havadurumuarsiv {
        margin-top: 0;
    }

        .havadurumuarsiv li {
            margin-bottom: 20px;
        }

        .havadurumuarsiv .half {
            width: 100% !important;
            padding-left: 0 !important;
            margin-top: 0 !important;
        }

    .weathertitle .half:nth-child(1) span:last-child {
        font-size: 18px;
    }

    .weathertitle .half:nth-child(2) {
        font-size: 12px;
    }

    .bolgemobilsira3 {
        display: flex;
        flex-flow: column;
    }

    .sagbilgiler {
        order: 1;
        padding: 0;
    }

    .solbilgiler {
        order: 2;
    }

    .iletisimpop {
        height: 150px;
        width: 100%;
    }

        .iletisimpop .calisma-saatleri {
            float: none !important;
            margin: 8px auto !important;
            width: 175px;
        }

    .form-control.mobile {
        width: 230px !important;
        box-sizing: border-box !important;
    }

    .navbar-toggle {
        position: relative;
        float: none;
        padding: 9px 10px;
        margin-top: 8px;
        margin-right: auto;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        margin-left: auto;
        display: list-item;
    }

    .whatsapp img {
        width: 100%;
    }

    .kiralikvillayazliklar {
        display: block;
        text-align: center;
        color: #020202;
        font-weight: 700;
        font-size: 26px
    }

    .anasayfa .kiralikvillayazliklar {
        display: block;
        text-align: left;
        color: #020202;
        font-weight: 700;
        font-size: 24px
    }

    .tursabv2 a img {
        width: 60px;
    }

    .tursabv2 small{font-size:10px;}

    .sosyal-fa a {
        color: white;
        margin-right: 5px;
        font-size: 34px;
    }

        .sosyal-fa a:hover {
            color: #adcb07
        }

    .line .menu .navbar-default .navbar-nav > li > a {
        color: #000;
    }

    .sanal360v2 {
        border-radius: 15px;
        max-width: 100%;
        width: 100%;
        height: auto;
    }


    .fiyattablosu li:nth-last-child(-n+2) {
        border-bottom: solid 1px #ff9d02;
    }

    .f-iletisim-title {
        margin-top: 10px;
        padding-bottom: 10px;
    }
}

.whatsapp {
    position: fixed;
    z-index: 100;
    bottom: 0;
    left: 0;
    cursor: pointer;
    /*width: 100%;*/
}
